[Version]
Name=Удмуртская Республика. Каталог сметных цен на эксплуатацию строительных машин и автотранспортных средств для применения к базе ФЕР-2001 (редакция 2017 г.) на III квартал 2020 г.
Number=1.0
Date=01.10.2020 10:55:14
Developer=Автономная некоммерческая организация «Удмуртский региональный центр ценообразования в строительстве»
Copyright=
CategoryNB=1
Year=2020
Period_Type=2
Period=III
Region_Code=18
Region_Name=Удмуртская Республика

[Crypter]
IdGroup=218105
IdZenR=218105_2020_9
IdDealer=1
TypeBase=2
Month=9
Year=2020
Crypting=1
KeyType=StealthII
